PDA

Ver la Versión Completa : Informix


janm
06-oct-2006, 20:46
Necesito ayuda para instalar Informix (IDS) versiones 9.3 o 10, asi como Informix Server Administrator (ISA) en suse 10 o 10.1... he consultado varios manuales.. pero tengo varios errores el principal que no puedo resolver es: GLIBC_2.0 not defined in file libc.so.6 en suse 10.1...

Cualquier ayuda de quien ya lo alla instalado.. por favor

merovingio
07-oct-2006, 14:08
Has mirado si tienes instalado ese paquete del cual se queja el programa?? Puede que sea por falta de dependencias

RedDwarf
07-oct-2006, 15:03
http://www.forosuse.org/forosuse/showthread.php?t=8355